﻿@charset "UTF-8";

/* カテゴリ（レスポンシブ） ファーストビュー用 */

/*usr/sb_layout.css のコピー ここから */

.pane-header + .pane-globalnav + .pane-contents {
  padding-top: 112px;
}

/* ここまでusr/sb_layout.css のコピー */

/*usr/sb_base.css のコピー ここから */

.btn-primary {
  border: 1px solid #C10230;
  background: #C10230;
  color: #fff;
}

/* ここまでusr/sb_base.css のコピー */

@media screen and (min-width: 1033px) {
  /*usr/responsive_base.css のコピー ここから */

  .pager-total {
    margin-right: 30px;
  }

  /* ここまでusr/responsive_base.css のコピー */

  /* sys/responsive_base_form.css のコピー ここから */

  /* ----入力フォームボタン---- */

  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="search"],
  input[type="password"],
  input[type="url"],
  input[type="number"],
  select,
  textarea {
    padding: 4px;
    border: 1px solid #ccc;
  }

  input[type="radio"] {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    vertical-align: middle;
  }

  /* ----ボタン---- */

  .btn {
    display: inline-block;
    margin: 0;
    padding: 4px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
  }

  /* ここまで sys/responsive_base_form.css のコピー */

  /*sys/responsive_base_misc.css のコピー ここから */

  /* ----ページャー---- */

  .pager {
    margin-bottom: 0;
    padding: 21px 0 56px;
    text-align: right;
  }

  .pager > * {
    display: inline-block;
  }

  .pager-scope {
    display: inline-block;
    margin-right: 5px;
    margin-left: 0;
  }

  .pager-total {
    display: inline-block;
  }

  .pagination {
    display: inline-block;
  }

  .pagination > * {
    padding: 2px 7px;
    background-color: #fff;
  }

  .pager-current span {
    font-weight: normal;
  }

  /* ここまでsys/responsive_base_misc.css のコピー */

  /*sys/responsive_layout.css のコピー ここから */

  .container {
    max-width: var(--responsive-sys-container-width);
    margin: 0 auto;
  }

  .pane-contents {
    min-height: 600px;
    padding-bottom: 25px;
  }

  /* ここまでsys/responsive_layout.css のコピー */

  /*sys/responsive_block_goods.css のコピー ここから */

  .block-goods-list-naviframe {
    text-align: right;
  }

  /* ---- アイコン ---- */

  .block-icon {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
  }

  .block-icon > span {
    display: block;
    margin-right: 0;
  }

  .block-icon > span + span {
    margin-left: 0;
  }

  /* ---- カテゴリ ---- */

  .block-category-list {
    margin: 0 10px;
  }

  .block-category-list--goods {
    display: flex;
    flex-wrap: wrap;
  }

  .block-category-list--goods > * {
    width: 100%;
  }

  .block-category-list--goods .block-goods-list--display-style-items {
    flex-grow: 1;
    flex-shrink: 1;
    width: unset;
    min-width: 50%;
    max-width: 100%;
    border-bottom: 1px solid #dedede;
  }

  .block-category-list--goods .block-goods-list--sort-order-items {
    flex-grow: 0;
    flex-shrink: 0;
    width: unset;
    min-width: 50%;
    max-width: 100%;
    border-bottom: 1px solid #dedede;
  }

  /* ----商品一覧画面：サムネイル：block-thumbnail-t---- */

  .block-thumbnail-t .block-thumbnail-t--items {
    display: grid;
    grid-template-columns: repeat(auto-fill, 200px);
    justify-content: center;
    margin-bottom: 50px;
    padding: 0;
    column-gap: 40px;
    row-gap: 24px;
    font-size: unset;
  }

  .block-thumbnail-t .block-thumbnail-t--item {
    display: inline-block;
    width: 200px;
    margin: unset;
  }

  .block-thumbnail-t--goods-image figure {
    width: 200px;
    height: 200px;
    background: #f5f5f5;
  }

  .block-thumbnail-t--goods-name {
    font-weight: unset;
  }

  /* ----商品一覧画面：ピックアップ：block-pickup-list-p---- */

  .block-pickup-list-p .block-pickup-list-p--items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    column-gap: 40px;
  }

  /* ここまでsys/responsive_block_goods.css のコピー */

  /*usr/responsive_layout.css のコピー ここから */

  .pane-header + .pane-globalnav + .pane-contents {
    padding-top: 162px;
  }

  .pane-globalnav {
    position: fixed;
    z-index: 9999;
    top: 112px;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #f5f5f5;
    color: #000;
  }

  /* ここまでusr/responsive_layout.css のコピー */

  /*usr/responsive_block.css のコピー ここから */

  .block-goods-list-naviframe--top {
    margin-left: 0;
    margin-right: 0;
  }
  .block-goods-list-naviframe.block-goods-list-naviframe--bottom {
    margin-left: 0;
    margin-right: 0;
  }

  .block-filter {
    height: 70px;
    margin: 32px 0;
  }

  .pane-main .block-goods-list--fixed-params {
    bottom: 32px;
    left: calc(50% - 70px);
  }

  .pane-main .block-goods-list--fixed-params:has(#block_of_filter) {
    left: calc(50% - 140px);
  }

  .block-goods-list--fixed-params .block-filter .block-filter--header {
    width: 140px;
  }

  .block-goods-list--fixed-params .block-goods-list--sort-order-items {
    width: 140px;
    min-width: 0;
    border: 0;
  }

  .block-goods-list-naviframe--sum .block-filter--filter-params {
    padding: 0;
    gap: 10px;
  }

  .block-goods-list-naviframe--sum .block-filter--filter-params:has(> li) {
    margin-bottom: 20px;
  }

  .block-goods-list-naviframe--sum .block-filter--filter-params > li .block-filter--filter-param-button {
    padding: 1px calc(10px + 1.5em) 1px 10px;
    font-size: 14px;
  }

  .block-goods-list-naviframe--sum .block-filter--filter-params > li .block-filter--filter-param-button::before {
    top: 11px;
    right: 14px;
    width: 13px;
    height: 1px;
  }

  .block-goods-list-naviframe--sum .block-filter--filter-params > li .block-filter--filter-param-button::after {
    top: 11px;
    right: 14px;
    width: 13px;
    height: 1px;
  }

  .pane-main .block-goods-list--params {
    margin-top: 0;
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 0;
  }

  .block-sort--element {
    width: 100%;
    min-width: 160px;
    left: calc(50% - 80px);
    border-radius: 5px;
  }

  .block-sort--element ul.block-sort--list a,
  .block-sort--element ul.block-sort--list span {
    padding: 10px 25px 10px 10px;
  }

  .block-top-event .block-ranking-r--items.swiper-wrapper {
    justify-content: unset;
    column-gap: unset;
  }

  .block-top-event .block-ranking-r--items.swiper-wrapper .block-ranking-r--item {
    padding: 0 16px 0;
  }

  .block-top-event .block-ranking-r--items.swiper-wrapper .block-ranking-r--item .block-goods-list--favorite--btn,
  .block-top-event .block-ranking-r--items.swiper-wrapper .block-ranking-r--item .block-goods-list--favorite-registed--btn {
    right: 16px;
  }

  .page-top .block-thumbnail-t--items > li {
    width: unset;
    margin: unset;
    padding: unset;
  }

  .block-top-event .block-thumbnail-t {
    margin: 0 45px;
  }

  .block-top-event .block-thumbnail-t--items.swiper-wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: unset;
    column-gap: unset;
  }

  .block-top-event .block-thumbnail-t--items.swiper-wrapper .block-thumbnail-t--item {
    width: unset;
    margin: unset;
    padding: 0 16px 0;
  }

  .block-top-event .block-thumbnail-t--items.swiper-wrapper .block-thumbnail-t--item .block-goods-list--favorite--btn,
  .block-top-event .block-thumbnail-t--items.swiper-wrapper .block-thumbnail-t--item .block-goods-list--favorite-registed--btn {
    right: 16px;
  }

  .block-thumbnail-t dl .block-thumbnail-t--goods-image figure {
    background: none;
  }

  .block-thumbnail-t dl .block-thumbnail-t--goods-description {
    margin-top: 16px;
  }

  .block-thumbnail-t dl .block-thumbnail-t--goods-description .block-thumbnail-t--price-infos {
    margin-top: 4px;
  }

  .block-thumbnail-t li .block-thumbnail-t--goods-description .block-thumbnail-t--price-infos {
    font-size: 15px;
    line-height: 1.6;
  }

  .block-thumbnail-t dl .block-thumbnail-t--goods-description .block-thumbnail-t--price {
    font-size: 15px;
    line-height: 1.6;
  }

  .block-thumbnail-t dl .block-thumbnail-t--goods-description .action {
    margin: 0 10px;
  }

  .block-goods-detail-j {
    margin-left: 0;
    margin-right: 0;
  }

  .block-goods-detail-j .block-goods-detail-j--items {
    display: flex;
    justify-content: flex-start;
    gap: 60px 0;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item {
    width: 25%;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-image {
    margin: 0 0 20px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list {
    gap: 0;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li {
    width: 60px;
    min-width: 60px;
    margin-right: 5px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li:last-of-type {
    margin-right: 0;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-list--favorite--btn {
    top: auto;
    right: 10px;
    bottom: 10px;
    width: 32px;
    height: 32px;
    background: url(../../img/usr/common/ico_goods_list_bookmark_sp.png) center center / 32px auto no-repeat;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description {
    padding: 0 10px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description .block-goods-detail-j--goods-name {
    margin: 0 0 10px;
    max-height: 1.5em;
    font-size: 16px;
    font-weight: 500;
    -webkit-line-clamp: 1;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description .block-icon,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description .block-icon > span {
    font-size: 14px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--price-infos {
    width: calc(100% - 120px);
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--price {
    font-size: 18px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--scomment ~ .block-goods-detail-j--price-items .block-goods-detail-j--default-price {
    margin: 0;
    font-size: 14px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--scomment ~ .block-goods-detail-j--price-items .block-goods-detail-j--price {
    font-size: 18px;
    font-weight: 500;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart {
    width: 120px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart .block-goods-detail-j--cart-btn {
    width: 100%;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart .block-goods-detail-j--cart-btn .block-goods-detail-j--modal-opener {
    padding: 3px 0;
    font-size: 16px;
    font-weight: 500;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart .block-goods-detail-j--cart-btn .block-goods-detail-j--modal-opener::before {
    display: block;
    width: 25px;
    height: 24px;
    margin-right: 12px;
    background: url(../../img/usr/common/ico_cart.png) center center / 25px auto no-repeat;
    content: "";
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-window {
    bottom: 50%;
    left: calc(50% - 395px);
    width: 790px;
    transform: translateY(50%);
    max-height: calc(100vh - 80px);
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-title-frame {
    margin: 0;
    padding: 40px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-title-frame .block-goods-detail-j--modal-cart-title {
    padding: 0;
    font-size: 20px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-content {
    display: grid;
    grid-template-columns: 320px 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 30px;
    margin-top: 114px;
    padding: 0 40px 40px;
    max-height: calc(100vh - 194px);
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-image {
    width: 320px;
    grid-column: 1 / 2;
    grid-row: 1 / 4;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-text {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-text .block-goods-detail-j--modal-cart-name {
    font-size: 16px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-text .block-goods-detail-j--modal-cart-price-infos {
    font-size: 16px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--price {
    font-size: 16px;
    font-weight: 500;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-scomment ~ .block-goods-detail-j--modal-cart-price-items .block-goods-detail-j--default-price {
    font-size: 14px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation .block-goods-detail-j--modal-cart-color-name,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation .block-goods-detail-j--modal-cart-size-name {
    margin: 0 0 10px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation .block-goods-detail-j--modal-cart-color-scroll,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation .block-goods-detail-j--modal-cart-size-scroll {
    max-width: 360px;
    margin: 0;
    padding: 0;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-variation ul.block-goods-detail-j--modal-cart-color-list > li {
    width: 58px;
    min-width: 58px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-btn {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-cart-frame .block-goods-detail-j--modal-cart-comment {
    width: 100%;
    grid-column: 1 / 3;
    grid-row: 4 / 5;
    font-size: 12px;
    line-height: 1.5;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-window {
    bottom: 50%;
    left: calc(50% - 220px);
    width: 440px;
    transform: translateY(50%);
    max-height: calc(100vh - 80px);
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-title-frame {
    margin: 0;
    padding: 40px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-title-frame .block-goods-detail-j--modal-favorite-title {
    padding: 0;
    font-size: 20px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-content {
    margin-top: 114px;
    padding: 0 40px 40px;
    max-height: calc(100vh - 114px);
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-color-name,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-size-name {
    margin: 0 0 10px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-color-scroll,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-size-scroll {
    margin: 0;
    padding: 0 0 2px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-color-scroll::-webkit-scrollbar,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-size-scroll::-webkit-scrollbar {
    height: 6px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-color-scroll::-webkit-scrollbar-thumb,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-size-scroll::-webkit-scrollbar-thumb {
    background: rgba(51, 51, 51, 0.3);
    border-radius: 3px;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-color-scroll::-webkit-scrollbar-track,
  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation .block-goods-detail-j--modal-favorite-size-scroll::-webkit-scrollbar-track {
    display: none;
  }

  .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--modal-favorite-frame .block-goods-detail-j--modal-favorite-variation ul.block-goods-detail-j--modal-favorite-color-list > li {
    width: 83px;
    min-width: 83px;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items {
    gap: 70px 0;
  }
  
  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item {
    width: 50%;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-image {
    margin: 0 0 10px;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li {
    width: 83px;
    min-width: 83px;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-list--favorite--btn {
    right: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
    background: url(../../img/usr/common/ico_goods_list_bookmark.png) center center / 60px auto no-repeat;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description {
    padding: 0 20px;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description .block-goods-detail-j--goods-name {
    max-height: 3.0em;
    font-size: 18px;
    -webkit-line-clamp: 2;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--scomment ~ .block-goods-detail-j--price-items .block-goods-detail-j--price {
    font-size: 20px;
  }

  [data-goodslist-column="col2"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li {
    width: 60px;
    min-width: 60px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items {
    gap: 50px 6px;
  }
  
  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item {
    width: calc((100% - 30px) / 6);
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation {
    margin-bottom: 15px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list {
    gap: 0;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li {
    width: 60px;
    min-width: 60px;
    margin-right: 10px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--color-variation ul.block-goods-detail-j--color-variation-list > li:last-of-type {
    margin-right: 0;
  }

  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-revico-star-zone .revico-star-block--title,
  [data-goodslist-column="col1"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-revico-star-zone .revico-star-block--total {
    font-size: 12px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--goods-description {
    padding: 0 10px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--price,
  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--scomment ~ .block-goods-detail-j--price-items .block-goods-detail-j--price {
    font-size: 16px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--price-infos {
    width: calc(100% - 90px);
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart {
    width: 90px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart .block-goods-detail-j--cart-btn .block-goods-detail-j--modal-opener {
    font-size: 13px;
  }

  [data-goodslist-column="col3"] .block-goods-detail-j .block-goods-detail-j--items .block-goods-detail-j--item .block-goods-detail-j--cart-frame .block-goods-detail-j--cart .block-goods-detail-j--cart-btn .block-goods-detail-j--modal-opener::before {
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background: url(../../img/usr/common/ico_cart.png) center center / 15.5px auto no-repeat;
    content: "";
  }

  .block-ranking-r {
    margin-left: 0;
    margin-right: 0;
  }

  .block-ranking-r .block-ranking-r--items {
    display: flex;
    justify-content: flex-start;
    gap: 60px 0;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item {
    width: 25%;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--goods-image {
    margin: 0 0 10px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--color-variation ul.block-ranking-r--color-variation-list {
    gap: 5px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--color-variation ul.block-ranking-r--color-variation-list > li {
    width: 60px;
    min-width: 60px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--rank {
    top: 0;
    right: 15px;
    font-size: 28px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--favorite-modal-opener {
    top: auto;
    right: 10px;
    bottom: 10px;
    width: 32px;
    height: 32px;
    background: url(../../img/usr/common/ico_goods_list_bookmark_sp.png) center center / 32px auto no-repeat;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--goods-description {
    padding: 0 10px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--goods-description .block-ranking-r--goods-name {
    margin: 0 0 10px;
    max-height: 1.5em;
    font-size: 16px;
    font-weight: 500;
    -webkit-line-clamp: 1;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-icon {
    margin: 0 0 10px;
    font-size: 14px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--color-variation {
    margin: 0 0 20px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--color-variation ul.block-ranking-r--color-variation-list > li {
    width: 60px;
    min-width: 60px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--cart-frame .block-ranking-r--price-infos {
    width: calc(100% - 120px);
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--price {
    font-size: 18px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--scomment ~ .block-ranking-r--price-items .block-ranking-r--default-price {
    margin: 0;
    font-size: 14px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--scomment ~ .block-ranking-r--price-items .block-ranking-r--price {
    font-size: 18px;
    font-weight: 500;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--cart-frame .block-ranking-r--cart {
    width: 120px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--cart-frame .block-ranking-r--cart .block-ranking-r--cart-btn {
    width: 100%;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--cart-frame .block-ranking-r--cart .block-ranking-r--cart-btn .block-ranking-r--modal-opener {
    padding: 3px 0;
    font-size: 16px;
    font-weight: 500;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--cart-frame .block-ranking-r--cart .block-ranking-r--cart-btn .block-ranking-r--modal-opener::before {
    display: block;
    width: 26px;
    height: 24px;
    margin-right: 12px;
    background: url(../../img/usr/common/ico_cart.png) center center / 26px auto no-repeat;
    content: "";
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-window {
    bottom: 50%;
    left: calc(50% - 395px);
    width: 790px;
    transform: translateY(50%);
    max-height: calc(100vh - 80px);
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-title-frame {
    margin: 0;
    padding: 40px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-title-frame .block-ranking-r--modal-cart-title {
    padding: 0;
    font-size: 20px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-content {
    display: grid;
    grid-template-columns: 320px 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 30px;
    margin-top: 114px;
    padding: 0 40px 40px;
    max-height: calc(100vh - 114px);
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-image {
    width: 320px;
    grid-column: 1 / 2;
    grid-row: 1 / 4;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-text {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-text .block-ranking-r--modal-cart-name {
    font-size: 16px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-text .block-ranking-r--modal-cart-price-infos {
    font-size: 16px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--price {
    font-size: 16px;
    font-weight: 500;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-scomment ~ .block-ranking-r--modal-cart-price-items .block-ranking-r--default-price {
    font-size: 14px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation .block-ranking-r--modal-cart-color-name,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation .block-ranking-r--modal-cart-size-name {
    margin: 0 0 10px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation .block-ranking-r--modal-cart-color-scroll,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation .block-ranking-r--modal-cart-size-scroll {
    max-width: 360px;
    margin: 0;
    padding: 0;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-variation ul.block-ranking-r--modal-cart-color-list > li {
    width: 58px;
    min-width: 58px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-btn {
    width: auto;
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-cart-frame .block-ranking-r--modal-cart-comment {
    width: 100%;
    grid-column: 1 / 3;
    grid-row: 4 / 5;
    font-size: 12px;
    line-height: 1.5;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-window {
    bottom: 50%;
    left: calc(50% - 220px);
    width: 440px;
    transform: translateY(50%);
    max-height: calc(100vh - 80px);
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-title-frame {
    margin: 0;
    padding: 40px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-title-frame .block-ranking-r--modal-favorite-title {
    padding: 0;
    font-size: 20px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-content {
    margin-top: 114px;
    padding: 0 40px 40px;
    max-height: calc(100vh - 114px);
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-color-name,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-size-name {
    margin: 0 0 10px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-color-scroll,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-size-scroll {
    margin: 0;
    padding: 0 0 2px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-color-scroll::-webkit-scrollbar,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-size-scroll::-webkit-scrollbar {
    height: 6px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-color-scroll::-webkit-scrollbar-thumb,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-size-scroll::-webkit-scrollbar-thumb {
    background: rgba(51, 51, 51, 0.3);
    border-radius: 3px;
  }

  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-color-scroll::-webkit-scrollbar-track,
  .block-ranking-r .block-ranking-r--items .block-ranking-r--item .block-ranking-r--modal-favorite-frame .block-ranking-r--modal-favorite-variation .block-ranking-r--modal-favorite-size-scroll::-webkit-scrollbar-track {
    display: none;
  }

  /* ここまでusr/responsive_block.css のコピー */
}
